export default {
  data() {
    return {}
  },
  computed: {
    otherInfo() {
      return [
        {
          isShow: this.formOptions.remark.isShow,
          name: 'el-input',
          md: 24,
          attributes: {
            disabled: !this.formOptions.remark.isEdit,
            type: 'textarea',
            rows: 3,
            placeholder: '请输入'
          },
          formItemAttributes: {
            label: '备注',
            prop: 'remark',
            rules: this.formOptions.remark.isRules
          }
        }
      ]
    }
  }
}
